Resultados 1 al 2 de 2

Tema: Vulnerabilidades en vbulletin 3.0.7

  1. #1 Vulnerabilidades en vbulletin 3.0.7 
    Iniciado
    Fecha de ingreso
    Apr 2005
    Mensajes
    1
    Descargas
    0
    Uploads
    0
    Bueno queria saber eso, estoy x montar un vbulletin y queria ver si habia algo de lo que cuidarme ya que abusando de ese exploit o lo que fuere puedan hacerme algun daño.
    Muchisimas gracias
    Citar  
     

  2. #2  
    Avanzado
    Fecha de ingreso
    Jan 2004
    Ubicación
    NULL
    Mensajes
    901
    Descargas
    0
    Uploads
    0
    Hola. Te invito a leer las normas y de camino los temas fijos que están publicados dentro de la sección Vulnerabilidades... La única forma de estar un poco tranquilo en cuanto a esto es estar al día y atento a la publicación de bugs y exploits, pero tampoco hay nada seguro.
    Saludos.
    • First they ignore you...
    Citar  
     

Temas similares

  1. Vbulletin 4.2.2
    Por rikitrini en el foro INTRUSION
    Respuestas: 2
    Último mensaje: 10-06-2014, 04:08
  2. foros vbulletin
    Por cooper en el foro PROGRAMACION WEB
    Respuestas: 7
    Último mensaje: 11-11-2009, 18:09
  3. vBulletin again
    Por clarinetista en el foro PROGRAMACION WEB
    Respuestas: 2
    Último mensaje: 04-06-2004, 20:56
  4. [SQL] Foro vbulletin
    Por clarinetista en el foro BASES DE DATOS
    Respuestas: 4
    Último mensaje: 03-06-2004, 12:44

Marcadores

Marcadores

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •